@charset "utf-8";
/* CSS Document */

#siteBody #leftColumn div.menu{
margin: 0 0 15px 15.5px;
    padding-bottom: 5px;
	position:relative;
    width: 157.5px;
	background:none;
    background: #83837e;
    border-left: 1.5px solid #949597;
    border-right: 1.5px solid #b7b8b4;
    border-bottom: 3px solid #b7b8b4;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
	/*outline:1px solid #7c7c7a;*/
    /* background: url(/images/leftMenuBackground.gif) repeat-y; */
}
#siteBody #leftColumn div.menu:before{ border-right:1px solid #7c7c7a; content:" "; position:absolute; right:-2px; width:1%; height:100%; }
#siteBody #leftColumn div.menu>a, #siteBody #leftColumn div.menu span{
display: block;
margin:0;
    /* margin: 0 0 2px 4px; */
    padding: 3px 0;
    box-sizing: border-box;
    font-size: 1.1em;
	height:auto;
	width:153px;
	margin-left:2px;
    /* height: 14px; */
    /* width: 100%; */
    text-indent: 7px;
    /* background: #696963; */
    /* font-weight: bold; */
    color: #FFFFFF;
}
#siteBody #leftColumn div.menu>a:hover{ color:#caff00; text-decoration:none; }
#siteBody #leftColumn div.menu>a.alt, #siteBody #leftColumn div.menu span.alt{ background:none; }
#siteBody #leftColumn div.menu>a:nth-child(even), #siteBody #leftColumn div.menu span:nth-child(even){ background:none; }
#siteBody #leftColumn div.menu .footer{ display:none; }



div.modernmodule{     width: 100%; max-width:550px;
    padding: 10px;
    margin: 10px auto;
    min-height: 100px;
    background: #ffffef;/*faf4db;/*d2c7a9;*/
    outline: 2px solid #baac89;
    outline-offset: -5px;
    border: 5px solid #f2f2f2;
    box-sizing: border-box;}
div.modernmodule h1{     font-size: 1.6em;
    font-variant: small-caps;
    background: #625a44;
    /* border-left: 5px solid #625a44; */
    /* padding-left: 5px; */
    color: white;
    padding: 5px 10px;
    margin: 0 0 10px 0; }
div.modernmodule  .notice{ position:relative; background: #f1f1f1;/*faf4db;*/
margin:8px auto;
    border: 2px solid #777774;
	border-left-width:1px; border-right-width:1px;
    /*border-bottom: 2px solid #777774;*/
	border-radius:5px;
    padding: 10px 3px 12px 3.5em;
	min-height:0;
    color: #6a6a6a;
    text-align: left; }
	div.modernmodule .notice:before{ position:absolute; font-family:'Font Awesome 5 Pro'; top:5px; left:5px; content:"\f071"; font-size:2em; color:rgba(253,183,68,1.00);}
